@charset "utf-8";
/* CSS Document */

body {margin:0px; padding: 0px; backgorund-color: #ffffff; font-family: 'Lato', sans-serif;  position: relative; line-height: 20px; text-align:justify;
text-justify:inter-word;}

@font-face {
    font-family: "Lato";
    src: url("fonts/Lato-Reg.otf");
}
@font-face {
    font-family: "Lato";
    src: url("fonts/Lato-Bol.otf");
    font-weight: bold;
}

@font-face {
    font-family: "PT";
    src: url("fonts/PTC55F.ttf");
}

a img {border:none;}

#top {width: 1170px; height:122px; margin-left:auto; margin-right:auto; position: relative;}

#logo {width: 222px; height:122px; background-image: url('images/new/logo.jpg'); float:left;}
#nav {float: right; margin:0px;  padding:0px; width:900px; font-size:14px; margin-top:70px;}
#nav ul li a {color: #37404F; text-decoration:none; margin:0px; padding:0x; font-weight:bold; font-family: Arial, Helvetica, sans-serif;}
#nav ul {list-style:none; padding:0px; margin:0px; width:930px;}
#nav ul #nobord {margin-right: 0px;}
#nav ul li {float:left; margin:0px; margin-right: 25px; border-bottom: 4px solid #fff; padding:0px; padding-bottom:27px;}
#nav ul li:hover {border-bottom: 4px solid #770002;}
#nav ul li a:hover {color:#770002;}


#banner { background-color: #37404F; height:356px; background-image: url('images/new/banner2.jpg'); background-position:center; background-repeat:no-repeat; margin-bottom:60px;}
#banner p {width:520px; padding-left:490px; position: relative; color: #fff; font-size:32px; margin-left:auto; margin-right:auto; padding-top:80px; margin-top:0px; margin-bottom:0px; line-height: normal;}
#banner p span {color:#F1CC2B; }


#banner2 {background-color: #37404F; height:60px;  }
#banner2 h1 {width:1170px; color: #fff; font-size:32px; margin-left:auto; margin-right:auto;  padding-top:15px;  margin-top:0px; margin-bottom:0px; }

#content {margin-bottom:40px;}
#content2 {width:1170px; color: #748293;  margin-left:auto; margin-right:auto;  margin-top:30px; margin-bottom:0px; font-size:13px; }
#content2 td {color: #748293; font-family: 'Lato',sans-serif; font-size:13px; }
#content2 table td a {color: #811307;}
#contact_info {font-size:13px; color:#748293;}

#three {width: 1170px; margin-left:auto; margin-right:auto; height:380px; position: relative;}
#three p {text-align: center; width: 350px; margin-left:auto; margin-right:auto; font-size: 13px; color: #748293;}
#three div {width:390px; text-align:center; float:left; } 


#main {margin-left:auto; margin-right:auto; width:1170px; }

#main #content {color: #748293; font-size:13px; float:left; width:70%; margin-bottom:40px;}
#main h1 {color:#353F4F; font-size:24px; font-weight:normal; font-family: 'Lato', sans-serif;}
#partners {width:1170px; margin-left:auto; margin-right:auto; float:left; margin-bottom:65px;}

#content table {font-size: 14px; color:#37404F; font-size:13px; color:#748293;}
#content table h1 {font-family: 'Lato'; color: #770002; font-size:18px; }
#content table h1 a {color: #750102; font-size: 18px;}
#content table h3 {font-size:13px; color: #37404F;}

#main #jobs {float:left; width:25%; margin-left:5%;  }
#main #jobs h1 {background-color:#0D1F37; color:#fff; margin-bottom:0px; padding-bottom:8px; padding-left:5px; padding-top:8px;}
#main #jobs #newsfeed{border: 1px solid #ccc; height: 220px; overflow-x: hidden; overflow-y: hidden; width:291px; }

#newsfeed {border-bottom: 1px solid #ccc; }
#newsfeed p {border-top: 1px solid #ccc; padding-top:5px; padding-bottom:5px; margin:0px; font-size:13px; padding-left:25px; }
#newsfeed p a {color: #738393; text-decoration:none; }
#newsfeed p:hover a{color: #353F4F;}
#newsfeed p:hover {background-color:#EEF2F6;}

#content table hr {color: #11143D;
background-color: #11143D;
height: 1px;
border:0px;}



#footer {background-color:#353F4F; width:100%; color: #fff; float:left; font-size:12px; padding-bottom: 40px; padding-top:40px; font-family: 'PT';}
#footer a {color: #F1CC2B; text-decoration: none;}
#footer h2 {font-size:18px; font-weight:normal;}

#footer #contact {display:inline-block; width:388px; vertical-align:top;}
#footer #news {display:inline-block; width:775px; vertical-align:top;}
#footer #newsletter {display:inline-block; width:388px; vertical-align:top;}

#foot_main {width:1170px; margin-left:auto; margin-right:auto;}
#footer span {float:right;}
#bottomfoot {color: #748293;}

#line {width:370px; height:1px; padding-top:0px; padding-bottom:0px; background-image: url('images/new/foot_line.gif'); margin-bottom:10px; background-color: #4D5764;}
#linen { height:1px; padding-top:0px; padding-bottom:0px; background-image: url('images/new/foot_line.gif'); margin-bottom:10px; background-color: #4D5764; background-repeat:no-repeat;}
#line2 {width:1170px; height:1px; padding-top:0px; padding-bottom:0px; background-image: url('images/new/foot_line2.gif'); margin-bottom:40px; margin-top:40px;}


#contact_info h2 {font-family: 'Lato'; color: #770002; font-size:20px;}
#contact_info h1 a{font-family: 'Lato'; color: #37404F; font-size:18px;}





#footer #news #newsfeed {border-bottom: 1px solid #738393; }
#footer #news #newsfeed p {border-top: 1px solid #738393; padding-top:5px; padding-bottom:5px; margin:0px; font-size:13px; }
#footer #news #newsfeed p a{color:#F1CC2B;}
#footer #news #newsfeed p:hover a{color: #EEF2F6; }
#footer #news #newsfeed p:hover {background-color:#738393;}

.subs h2 {font-size:24px;}

.subs #course h3 { color:#748293; font-size: 16px; border: 1px solid #ccc; margin:0px;  padding-top:12px; padding-bottom:12px; padding-left:5px; text-indent:45px; background-image: url('images/new/course_off.gif'); background-repeat:no-repeat;}
.subs #course p {padding:0px; margin:0px;}
.subs #course div { padding-left:20px; padding-top:10px; border: 1px solid #CCCCCC; margin-bottom:5px; padding-right:5px; color: #748293; font-size: 13px; }
.subs #course div ul {margin-left:10px;}
.subs #course strong {color:#831409;}
#all_courses {border-bottom: 1px solid #ccc;}

#contactus {font-size:12px; }
#contactus input{background-image: url('images/new/form1.gif'); background-repeat:no-repeat; width:370px; height: 45px; border: none; margin-bottom: 6px; font-size:12px; padding-left:10px; color:#748293;}
#contactus textarea {width:370px; height:142px; background-image: url('images/new/from2.gif'); background-repeat:no-repeat; border:none; margin-bottom:5px; font-size:12px; padding-left:10px; padding-top:15px; color:#748293; font-family: 'Lato';} 
#contactus #submit {background-image: url('images/new/send_form.jpg'); height:37px; width:137px; text-indent: -9999px; float:right; margin-right:40px;}


img a { text-decoration:none; border:none; border-width: 0;}

#jobs_box {padding:10px; padding-left:5px; padding-right: 5px; border:1px solid #11143D; margin-left:20px; width:400px; }
#jobs2 h2 {margin-left:20px;}
#jobs_box strong{color: #750102;}



